atk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Atk.TextAdapter)) Text implementor interface. The implementable portion of the interface.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Attribute[] To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.TextRange `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Attribute[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.